jest.mock('@/store/utils/api', () => {
  return {
    get: jest.fn(() => Promise.resolve()),
    post: jest.fn(() => Promise.resolve()),
    put: jest.fn(() => Promise.resolve()),
    setDefaultToken: jest.fn(() => Promise.resolve()),
    saveToken: jest.fn(() => Promise.resolve()),
  }
})
